<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="al-27">Al-27</h1>
<p>Element: Aluminum (Z = 13); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j33’, ‘jnd40’, ‘j311’, ‘j4t1’, ‘b71’, ‘j22’, ‘j32’, ‘b80’, ‘j4t0’, ‘jnd50’, ‘j4t2’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.12594e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.12725e+01 +/- 0.1 %</p>
<p>j33 time: 8.5; Collisions: 1.12757e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.12980e+01 +/- 0.1 %</p>
<p>t21 time: 8.7; Collisions: 1.13710e+01 +/- 0.1 %</p>
<p>b71 time: 9.0; Collisions: 1.12820e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.12778e+01 +/- 0.1 %</p>
<p>j311 time: 9.2; Collisions: 1.12722e+01 +/- 0.1 %</p>
<p>j22 time: 8.3; Collisions: 1.13936e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.1; Collisions: 1.13099e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 7.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.0 %</p>
<p>jnd50: rms = 3.4 %</p>
<p>j33: rms = 1.4 %</p>
<p>b80: rms = 1.4 %</p>
<p>jnd40: rms = 3.4 %</p>
<p>j22: rms = 5.1 %</p>
<p>j311: rms = 1.3 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.4 %</p>
</body>
</html>
